map: Pebble
gamemode: Greenshift
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d5983805-77b7-4e4c-808d-9a4955cdfc5b
  playerICName: WREN-444
  playerOOCName: Cloak_N_Dagger
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: Nahuli
  playerOOCName: rtiger32
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 24456
endTick: 391605
duration: 01:05:54.9627117
fileCount: 741
size: 121083746
uncompressedSize: 810298603
endTime: 03:37:33.4536132
...
